Okay, so it's not perfect.  There's still a lot of libppd files in this
distribution, so if you see something about PPDs, you can probably ignore it.  

I also still have the include file named "gnulpr.h" even though the library is
"libprintcap".  Both these names may change.

Also, I pulled the library version info 0.1.0 or whatever totally out of
/dev/ass.  I don't understand library versions, and I only hope that this won't
bite me for versions 1.x and above.

-Nick Moffitt <nick@valinux.com> Tue Oct 31 23:32:57 PST 2000
